Description: Remove git hash commit consideration
Author: Anton Gladky <gladk@debian.org>
Last-Update: 2016-12-31

Index: solvespace/CMakeLists.txt
===================================================================
--- solvespace.orig/CMakeLists.txt
+++ solvespace/CMakeLists.txt
@@ -20,7 +20,6 @@ set(CMAKE_USER_MAKE_RULES_OVERRIDE_CXX
 # NOTE TO PACKAGERS: The embedded git commit hash is critical for rapid bug triage when the builds
 # can come from a variety of sources. If you are mirroring the sources or otherwise build when
 # the .git directory is not present, please comment the following line:
-include(GetGitCommitHash)
 # and instead uncomment the following, adding the complete git hash of the checkout you are using:
 # set(GIT_COMMIT_HASH 0000000000000000000000000000000000000000)
 
